### Function

# GLib Variant new_int16

since: 2.24

#### Declaration

    GVariant*
    g_variant_new_int16 (
      gint16 value
    )

#### Description

Creates a new int16 `GVariant` instance.

Available since: 2.24

#### Parameters

`value`

  Type: `gint16`

  A #gint16 value.

#### Return value

Type: `GVariant`

A floating reference to a new int16 `GVariant` instance.

The data is owned by the called function.